{
    "dc_identifier": "nl.gm0687.2c.2016.3203237-25",
    "dc_title": "Gemeenteraad 2016-12-19 - Kaderstelling Groenbeleidsplan 2016-2026 (16-225/RM)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2016-12-19. Onderdeel: Kaderstelling Groenbeleidsplan 2016-2026 (16-225/RM).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/268537",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2016-12-19",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "267",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0687.2c.2016.3203237-25",
    "dc_externalIdentifier": "3203400",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-19",
    "foi_meetingNumber": "3203237",
    "foi_meetingItemNumber": "25",
    "foi_meetingItemNumberRaw": "23.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2016.3203237-25.doc.1",
            "dc_title": "16-225 Raadsvoorstel Kaderstelling Groenbeleidsplan 2016-2026",
            "foi_fileName": "16-225_Raadsvoorstel_Kaderstelling_Groenbeleidsplan_2016-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4634110/2"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2016.3203237-25.doc.2",
            "dc_title": "16-225 Bijlage 1  Gewijzigd Groenbeleidsplan 2016-2026 1 december 2016",
            "foi_fileName": "16-225_Bijlage_1__Gewijzigd_Groenbeleidsplan_2016-2026_1_december_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4670535/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2016.3203237-25.doc.3",
            "dc_title": "16-225 Bijlage 1  Groenbeleidsplan 2016-2026 (vervallen)",
            "foi_fileName": "16-225_Bijlage_1__Groenbeleidsplan_2016-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4634108/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2016.3203237-25.doc.4",
            "dc_title": "16-225 Bijlage 2  Bijlagenrapport Groenbeleidsplan",
            "foi_fileName": "16-225_Bijlage_2__Bijlagenrapport_Groenbeleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4634109/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2016.3203237-25.doc.5",
            "dc_title": "16-225 Bijlage 1  Gewijzigd Groenbeleidsplan 2016-2026 1 december 2016",
            "foi_fileName": "16-225_Bijlage_1__Gewijzigd_Groenbeleidsplan_2016-2026_1_december_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4735409/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2016.3203237-25.doc.6",
            "dc_title": "16-225 Bijlage 3  GBP HOOFDGROENSTRUCTUUR VERSIE 14-12-2016",
            "foi_fileName": "16-225_Bijlage_3__GBP_HOOFDGROENSTRUCTUUR_VERSIE_14-12-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4735416/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2016.3203237-25.doc.7",
            "dc_title": "23-1 Amendement van GroenLinks over het groenbeleidsplan",
            "foi_fileName": "23-1_Amendement_van_GroenLinks_over_het_groenbeleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4753523/1"
        }
    ]
}